.font_list{width:100%;border-top:1px solid #f3f3f3 }.font_list
.content{width:1180px;margin:0
auto;margin-top:25px}.left_font{width:780px}.right_tag{width:340px}.left_font
.font{width:780px;padding:0
10px 10px 0;margin-bottom:20px;height:435px}.font
h4{font-size:20px;float:left}.font
img{margin-top:15px}.font
.newfont{height:21px;width:52px;background:url(/Public/Home/img/pic_newfont.png) no-repeat;margin:4px
0 0 10px}.font
.attention{width:28px;height:28px;background:url(/Public/Home/img/pic_like.png) no-repeat center center #eee;margin-right:10px;cursor:pointer;border-radius:3px}.font
.has_attention{background:url(/Public/Home/img/pic_hasattemtion.png) no-repeat center center #eee}.font
.shop{width:28px;height:28px;background:url(/Public/Home/img/pic_homePage.png) no-repeat center center #eee;cursor:pointer;border-radius:3px}.right_tag
.hot_tag{width:340px}.hot_tag
h4{font-size:16px;margin-left:20px}.hot_tag
ul{width:320px;margin-top:20px;background:#f7f7f7;padding:10px
0 12px 20px}.hot_tag ul
li{float:left;width:106px;margin-bottom:16px}.hot_tag ul
a{color:#2096d4;font-size:14px}.right_tag
.font_design{width:340px;margin-top:60px}.font_design
h3{margin:0
0 20px 20px;font-size:16px}.font_design
.designer{width:340px;height:224px;border:1px
solid #eee;margin-bottom:40px;position:relative}.designer
.works{margin:10px
0 0 20px}.designer
.desig_name{position:absolute;top:85px;right:120px;color:#646464}.designer .works
li{font-size:15px;margin-bottom:5px}.designer
.works_list{margin-right:5px}.right_tag
.contest{margin-top:60px;width:100%}.contest
.prize{padding:0
20px;width:300px;font-size:14px;margin-bottom:20px}.contest .prize
a{color:#1092d0}.contest
.fz_price{border:1px
solid #eee}.font h4:hover{color:#0087cd;cursor:pointer}.font .shop:hover{background:url(/Public/Home/img/pic_homePage.png) no-repeat center center #d2d2d2}.font .attention:hover{background:url(/Public/Home/img/pic_like.png) no-repeat center center #d2d2d2}.hot_tag ul a:hover{color:#8cc9e8}.works li:hover{color:#0087cd;cursor:pointer}.prize a:hover{color:#8cc9e8}.eventBanner{width:340px;margin-bottom:30px}.eventBanner
h4{font-size:16px;margin:0
0 22px 20px}.eventBanner
img{margin-bottom:5px}.bannerBox{width:1180px;margin:0
auto}.homeBanner{width:1180px;height:400px;position:relative;margin:10px
auto}.homeBanner
.pictruebans{width:1180px;height:400px;position:relative}.pictruebans
span{background:url("/Public/Home/img/bannerHome/02.png") no-repeat;position:absolute;opacity:0;filter:alpha(opacity=0);display:none}.homeBanner
.nextPic{width:27px;height:54px;background:url("/Public/Home/img/bannerHome/next.png") no-repeat;position:absolute;top:50%;margin-top:-27px;right:20px;cursor:pointer;display:none}.homeBanner
.previous{width:27px;height:54px;background:url("/Public/Home/img/bannerHome/previous.png") no-repeat;position:absolute;top:50%;margin-top:-27px;left:20px;cursor:pointer;display:none}.homeBanner
.switchBtn{position:absolute;bottom:16px;left:50%}.tapBtn{z-index:5}.tapBtn
li{width:40px;height:8px;background:#e3e3e3;float:left;margin-right:16px;opacity:0.5;filter:alpha(opacity=50);cursor:pointer}.tapBtn
li.active{opacity:1;filter:alpha(opacity=100)}